Subject: 3D Puzzle
From: [email-masked] (Scott McCabe)
To: Multiple recipients of list <[email-masked]>
Date: Thu, 7 Dec 1995 15:29:20 -0500

Thanks to everyone who helped me out with my puzzle'ling problem. Unfortunatly
the people I'm making it for decided that it would be better just to make it
into a front view instead of an angle (which turned out to be much easier).

But I'll get it right just 'cuase they might change their mind again ;) Who
knows. Anyway thanks to everyone. :)

Scott